﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Caesar Entschlüsseler", "Caesar Entschlüsseler.csproj", "{375C63BC-EC80-4C52-A05B-300B370884FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{375C63BC-EC80-4C52-A05B-300B370884FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{375C63BC-EC80-4C52-A05B-300B370884FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{375C63BC-EC80-4C52-A05B-300B370884FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{375C63BC-EC80-4C52-A05B-300B370884FC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
